ZRound Suite - Support #91

Not booting up
11/30/2019 06:45 AM - Jesus M. Brocefio

Status: Rejected Start date: 11/30/2019
Priority: Normal Due date: 04/09/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.19

Description

Won't load race manager program. Championship and viewer still load.l have deleted and downloaded it again. | have tried
everything just shy of full uninstall.

Rejected reason: No feedback/additional data

Have you been able to solve the issue? Can you give us more details? A screenshot can help.

History

#1 - 10/16/2022 08:04 AM - Jesus M. Broceio
- Tracker changed from Feature to Support
- Description updated

- Status changed from Closed to Rejected
